Bug 56390 - wrong URL in iptables rpm
Summary: wrong URL in iptables rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-16 18:10 UTC by Patrick C. F. Ernzer
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 21:10:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for the spec file to fix the url to http://www.netfilter.org (591 bytes, patch)
2002-04-19 06:09 UTC, Jesse Keating
no flags Details | Diff

Description Patrick C. F. Ernzer 2001-11-16 18:10:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
the iptables-1.2.4-2 rpm states 'http://netfilter.kernelnotes.org/' as URL,
IMHO 'http://netfilter.samba.org/' is the correct URL.

Version-Release number of selected component (if applicable):
1.2.4-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi iptables
	

Actual Results:
[...]
URL         : http://netfilter.kernelnotes.org/
[...]

Expected Results:
[...]
URL         : http://netfilter.samba.org/
[...]

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-11-20 16:31:58 UTC
Both used to work a while ago.



Comment 2 Jesse Keating 2002-04-19 06:09:37 UTC
Created attachment 54544 [details]
Patch for the spec file to fix the url to http://www.netfilter.org

Comment 3 Jesse Keating 2002-04-19 06:10:22 UTC
I have uploaded a patch for the spec file, pointing to www.netfilter.org  which
works just fine.

Comment 4 Bill Nottingham 2003-01-13 21:10:40 UTC
fixed in 1.2.7a-1


Note You need to log in before you can comment on or make changes to this bug.